<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SaludoController extends Controller
{
    /**
     * Handle the incoming request.
     */
    public function __invoke(Request $request, $nombre)
    {
        return view('saludo', ['nombrePersona'=> $nombre]);

        $request->validate([
            'nombre' => 'required|size:2'
        ]);

        return view('saludo', ['nombrePersona' => $nombre]);
    }
}
